漏洞信息详情

Linux kernel 安全漏洞

  • CNNVD编号:CNNVD-201811-622
  • 危害等级: 中危
  • CVE编号: CVE-2018-19406
  • 漏洞类型: 资料不足
  • 发布时间: 2018-11-21
  • 威胁类型: 本地
  • 更新时间: 2018-11-21
  • 厂        商: linux
  • 漏洞来源:

漏洞简介

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。

Linux kernel 4.19.2及之前版本中的arch/x86/kvm/lapic.c文件的kvm_pv_send_ipi存在安全漏洞。本地攻击者可借助特制的系统调用利用该漏洞造成拒绝服务(空指针逆向引用)。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.kernel.org/

参考网址

来源:lkml.org

链接:https://lkml.org/lkml/2018/11/20/411

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多